    <script src="jquery-1.3.2.js" type="text/javascript"></script>
    <script src="jquery.maskedinput.js" type="text/javascript"></script>

Se encontrarian en el raiz de tu sitio web, dentro de la carpeta include.

Para declarar las funciones, que es donde realmente se define la mascara:

    <script>
    jQuery(function($){
    $("#dinero").mask("999,99");
    $("#dni").mask("99999999-a");

    $("#movil").mask("999-999-999");
    $("#fecha").mask("99/99/9999");
    $("#tel").mask("aa?aaaaaaaaaaaaaaaaaaaaaaaaaaa");

    });

    </script>

<input type="text" id="tel" name="tel">
